> ## Documentation Index
> Fetch the complete documentation index at: https://snowseo.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Tracked Keyword

> Stop tracking a keyword and remove it from your list.

Stop tracking a keyword and remove it from your list.


## OpenAPI

````yaml POST /v3/rank-tracking/keywords/untrack
openapi: 3.0.0
info:
  title: SnowSEO API
  description: API documentation for SnowSEO
  version: 1.0.0
servers:
  - url: https://api.snowseo.com
    description: Production server
security: []
tags:
  - name: Keywords
    description: Keyword research and suggestion end-points
  - name: Onboarding
    description: Brand onboarding and strategy end-points
  - name: Brands
    description: Brand management end-points
  - name: Organizations
    description: Organization and member end-points
  - name: Integrations
    description: Google Search Console and other integrations
  - name: Utilities
    description: Common utility end-points like screenshots and uploads
externalDocs:
  url: https://snowseo.com/docs
  description: Find more info here
paths:
  /v3/rank-tracking/keywords/untrack:
    post:
      tags:
        - Rank Tracking
      summary: Untrack one or more keywords
      description: Remove a keyword from rank tracking by ID or list of IDs.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              anyOf:
                - required:
                    - id
                - required:
                    - ids
              properties:
                teamId:
                  type: string
                  description: Team ID
                id:
                  type: string
                  description: Single keyword ID to untrack
                ids:
                  type: array
                  items:
                    type: string
                  description: Multiple keyword IDs to untrack
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  untracked:
                    type: number
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  error:
                    type: string
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  error:
                    type: string

````